Error: leaving messages on server requires support for UIDL

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
LeoOfVenice
Posts: 9
Joined: Sat Sep 13, 2014 12:42 am

Error: leaving messages on server requires support for UIDL

Postby LeoOfVenice » Thu Sep 10, 2009 2:38 pm

I've installed zimbra ver. 5.0.18 on ubuntu 8.o4 and all run well...

but.. the users haven't founded there any confirmation receipt...

so I decided to upgrade ver 5.0.18 to 6.0
Ohhh there I found receipt :) BUT a surprise....
when I add an account to retrieve via pop3 a mail from an mailbox

i recieve this error:
Error on external account

leaving messages on server requires support for UIDL


Have an idea how to resolve this problem ???
In previous version there was any problem !!!!!
Ciao


353gregor
Advanced member
Advanced member
Posts: 144
Joined: Fri Sep 12, 2014 11:46 pm

Error: leaving messages on server requires support for UIDL

Postby 353gregor » Thu Sep 10, 2009 3:31 pm

please use the search engine, there are many threads discussing this problem
LeoOfVenice
Posts: 9
Joined: Sat Sep 13, 2014 12:42 am

Error: leaving messages on server requires support for UIDL

Postby LeoOfVenice » Thu Sep 10, 2009 3:45 pm

Sorry I've found 2 thread about zimbra client desktop but not about server

and no solution...
have you any suggestion ?
353gregor
Advanced member
Advanced member
Posts: 144
Joined: Fri Sep 12, 2014 11:46 pm

Error: leaving messages on server requires support for UIDL

Postby 353gregor » Fri Sep 11, 2009 3:09 am

sry, i have the same problem.

in the meantime i switched back to the old version
LeoOfVenice
Posts: 9
Joined: Sat Sep 13, 2014 12:42 am

Error: leaving messages on server requires support for UIDL

Postby LeoOfVenice » Sat Sep 12, 2009 9:55 am

how difficult is

downgrade from VER 6 TO 5 ???
phoenix
Ambassador
Ambassador
Posts: 26573
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

Error: leaving messages on server requires support for UIDL

Postby phoenix » Tue Sep 15, 2009 8:48 am

[quote user="LeoOfVenice"]how difficult is

downgrade from VER 6 TO 5 ???[/QUOTE]You'll break your server if you try that, there are changes that you can't undo - do NOT try it. If you took a backup before the upgrade you can restore that or you can set-up a second server and move your mail to that.
Regards

Bill

Rspamd: A high performance spamassassin replacement

Per ardua ad astra
LeoOfVenice
Posts: 9
Joined: Sat Sep 13, 2014 12:42 am

Error: leaving messages on server requires support for UIDL

Postby LeoOfVenice » Wed Sep 16, 2009 3:30 am

Thanks I suggest to insert a warning about downgrade into installation note of ver 6.0
VS-Francesco
Posts: 11
Joined: Fri Sep 12, 2014 10:30 pm

Error: leaving messages on server requires support for UIDL

Postby VS-Francesco » Mon Sep 21, 2009 4:33 am

incredible.... i need to upgrade for resolve 20.000 bugs and i can't do it for this problem....
infosyst
Posts: 36
Joined: Fri Sep 12, 2014 11:52 pm

Error: leaving messages on server requires support for UIDL

Postby infosyst » Wed Sep 30, 2009 4:53 pm

Same problem here. Is there a bug filed for this?
Nevermind, found the bug: 41213
Please
vote for this bug if you want it fixed!
ArcaneMagus
Elite member
Elite member
Posts: 1138
Joined: Fri Sep 12, 2014 10:25 pm

Error: leaving messages on server requires support for UIDL

Postby ArcaneMagus » Wed Sep 30, 2009 5:01 pm

For Zimbra Server: Bug 41213 - Upgrade from 5.0.18 to 6.0.0 breaks external pop hotmail

for desktop (which the problem showed up in first): Bug 30643 - Optional Support to disable UIDL-Requirement for POP3 Servers

Return to “Administrators”

Who is online

Users browsing this forum: Baidu [Spider] and 11 guests